Fast Directory Change 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--clear |  | clear the cache
--clear |  | --history [entry] clear the history
--scan |  | clear the cache and add given path(s)
--add |  | add given path(s)
--find |  | find given path (can be substring)
--find |  | --nohistory find given path (can be substring) but don't use history
--stub |  | print platform stub file
--list |  | show roots of cached dirs
--list |  | --history show history of chosen dirs
--help |  | show this help

# Example

`fcd --scan t:\`
`fcd --add f:\project`
`fcd [--find] whatever`
`fcd --list`